/*--------Reset style----------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	position:relative;
	z-index:1;
	line-height: 1;
	color:#3f3f3f;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*-----------------Basic style----------------------------*/
	
@font-face {
  font-family: 'Aller';
  src: url('../fonts/Aller_Bd.ttf') format('truetype');
}	


@font-face {
  font-family: 'Aller Regular';
  src:url('../fonts/Aller_Rg.ttf') format('truetype');
  font-weight:normal;
}


body{
	background:url(../images/body-bg.jpg) repeat;
	font-family:Verdana, Geneva, sans-serif;
	color:#373737;
}

.clr{
	clear:both;
}

a{
	color:#001f8e;
	text-decoration:none;
}


a:hover{
	text-decoration:underline;
}


#header{
	background:#97adff;
}

.headerInner{
	width:960px;
	margin:0 auto;
	position:relative;
}


#header h1{
	font-family: 'Aller Regular';
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	font-size:36px;
	width:400px;
	height:106px;
	padding-bottom:10px;
	position:absolute;
	top:150px;
	line-height:46px;
	text-shadow:0 3px #7c8ed1;
}
#header .logo img { display: block; float: left; }
.teri_logo img { width: 120px; }
.header_logo { margin-top: 0; width: 60px; }
.header_logo1 { margin: 0 0 0 0; width: 70px; display: block; float: left; }
.header_logo2 { margin-top: 0;  width: 150px; }
.header_logo3 { margin-top: 0; width: 150px;  }
#header .logo .header_logo4 { margin: 0px 0 18px -30px;  width: 300px;   }
#header h1 span{
	font-size:54px;
}

.headerImg{
	position:absolute;
	top:10px;	
	right:50px;
}



#header{
	width:100%;
	background:#97adff;
	margin:0 auto;
	font-family: 'Aller';
	min-height:365px;
	max-height:100%;
}

#header .logo{
	background:#fff;
	padding:10px;
	position:absolute;
	left:0;
	top:0;
	width: 450px;
}

#header #logo p{
	font-size:28px;
	color:#656f8c;
	text-transform:uppercase;
	text-align:center;
	line-height:33px;
}

#header #logo p span{
color:#ff7200;
}

#header #logo p.tagline{
	font-family:"Aller Regular";
	letter-spacing:3px;
	line-height:normal;
	font-size:14px;
	color:#3f3f3f;
	border-top:2px #7c7c7c solid;
	font-weight:normal;
	padding-top:10px;
	width:80%;
	text-align:center;
	margin:0 auto;
	margin-top:10px;
}


#menu{
	background:#001f8e;
	width:100%;
	position:relative;
	z-index:3;
	top:308px;
	min-height:57px;
}

#menu ul{
	width:960px;
	margin:0 auto;
	position:relative;
}


#menu ul li{
	list-style:none;
	float:left;
	background:#001f8e;
}

#menu ul li a{
	font-family:"Aller";
	font-weight:normal;
	font-size:17px;
	color:#ffffff;
	display:inline-block;
	line-height:57px;
	padding:0 16px;
	text-decoration:none;
	text-transform:uppercase;
}


#menu ul li a:hover{
	background:#fff;
	color:#ff0000;
}


ul.listStyle1{
	font-size:13px;
	margin-left:20px;
}


ul.listStyle1 li{
	list-style:circle;
	margin-bottom:10px;
	line-height:30px;
}



#mainContent{
	width:960px;
	margin:0 auto;
}

#mainContent .padding{
	padding:30px 20px;
}


#mainContent .padding2{
	padding:30px 0px;
}



h2{
	font-family:"Aller Regular";
	color:#0193da;
	font-size:22px;
	padding:15px 0;
	text-transform:uppercase;
}


p{
	font-size:12px; 
	line-height:22px; text-align:justify;
	padding:10px 0px;
}


#footer{
	width:100%;
	border-top:3px double #9e9d9d;
	font-family:Verdana, Geneva, sans-serif;
	color:#4d4d4d;
	font-size:10px;
	text-align:center;
}

#footer ul {
	text-transform:uppercase;
	margin:0 auto;
	width:780px;
	padding:10px 60px 0 60px;
}

#footer ul li{
	float:left;
}

#footer ul li a{
	text-decoration:none;
	padding:0 20px;
	color:#4d4d4d;
}

#footer ul li a:hover{
	text-decoration:underline;
}

#footer .copyright{
	display:block;
	text-align:center;
	padding:10px 0;
	font-size:10px;
	line-height:30px;
	clear:both;
}


/*------------------photo gallery--------------------*/

.imageRow{
	width:100%;
	overflow:hidden;
}

.set{
	padding:10px;
}

.set .single{
	float:left;
	margin:10px 10px 10px 0;
	width:300px;
	height:340px;
}

.lb-data{
	background:#ccc;
	padding:10px;
}


.set .single img{
	padding:5px;
	border:1px #ccc solid;
	box-shadow:0 0 5px #ccc;
	display:block;
}


.set .single span{
font-size:14px;
color:#434343;
display:block;
text-align:center;
font-weight:bold;
background:#f1f1f1;
line-height:20px;
padding:10px 0;
font-family:"arial";
}





.nav320 { display:none;}
.headerInner_mob{ display:none;}



.low { float:right; margin:10px auto 20px 20px; width:21%; padding:10px; background-color:#F0F8FF; border:1px solid #CCCCCC;}
.low h4 { text-align:left; font-size:12px; font-weight:bold; margin-top:5px; line-height:15px; font-family:Arial, Helvetica, sans-serif;}
.low p { font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:15px; font-style:italic; text-align:left;}
.low a{ text-decoration:none; color:#666666;}
.low a:hover{ color:#FF0000;}
.low img { width:100%;}


.menu-btn { display:none;}


 /* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {
.headerInner{ display:none;}
.headerInner_mob{ display:block;}
.menu-btn { display:block;}

.nav320{ display:block; position:relative;width:100% !important; z-index:999; top:0; }
.nav320 p{ font-size:19px; color:#000; font-family:Arial, Helvetica, sans-serif; padding:15px 0 0 20px;}
.nav320 img{ margin:5px 8px 0 0; cursor:pointer;}
.nav_one{ float: left; display:none;list-style:none; margin:18px auto 0 auto; padding:0px; width:100%; /*background:url(../images/nav_320_bg.png) left top repeat;*/ background-color:#9b8764;}
.nav_one li{ line-height:30px; list-style:none;}
.nav_one li a{font-size:12px; color:#F24B4B; display:block; width:100%; background-color:#FFFFFF;  float:left; border-bottom:solid 1px #eae8e9; text-decoration:none; text-indent:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.nav_one li a:hover{color:#ffffff; background-color:#FF9900;}
.nav_one li a:active{color:#FF9900;}
.nav_one li ul { list-style:none; margin:0; padding:0;}
.nav_one li ul li { list-style:none; margin:0; padding:0; }
.nav_one li ul li a{text-indent:40px;}



#mainContent { width:100%;}
#menu { display:none;}
#header { width:100%; float:left; max-height:none;    min-height: inherit;}
#header .logo { width:96%; position:inherit; float:left; padding:2% 2%;}
.headerImg { width:93%; position:inherit; }
#header h1 { height:auto; position:inherit; width:100%; text-align:center;}
#header h1 span { font-size:48px;}
#footer ul { display:none;}
#footer { width:100%;}
.headerInner { position:inherit; width:100%; float:left;}

.lb-dataContainer { width:100% !important;}
.lb-outerContainer { width:100% !important; height:auto !important;}
#lightbox img { width:100% !important;}
#lightboxOverlay { width:100% !important;}
.set .single { width:100%; height:auto;}
.set .single img { width:98%; padding:1%;}

.headerInner_mob h1{ padding:15px 0 20px 0;}


}





/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#mainContent { width:100%;}
#footer { width:100%;}
.headerInner { position:inherit; width:100%; float:left;}
#footer ul { width:83%;}
#menu ul { width:100%;}
#menu ul li a { padding:0 12px;}
#footer ul li a {padding:0 12px;}
.headerImg { right:0; width:38%;}
.set .single { width:46%; margin:10px 30px 10px 0;}
.set .single img{ width:96.7%;}
	
	}

